Advanced search

This is an ambiguous module that will conflict with a native module

Get it

Use $ gittio demo ti.latestvalid to demo or install and add it to your project with:

$ gittio install ti.latestvalid

Or follow the guide on Using a Module.

Details

Organization Team Appcelerator appcelerator
  Santa Clara, CA
  http://www.appcelerator.com
 
Repository http://github.com/appcelerator/node-appc/tree/master/test/resources/timodule3/modules/commonjs/latestvalid/1.1
 
Type Module
Platforms
JS
License Apache Public License
Copyright Copyright (c) 2009-2013 by Appcelerator, Inc. All Rights Reserve
Views 7 in last month

Versions

Install a specific version: $ gittio install ti.latestvalid@version
Install for a specific platform: $ gittio install -p platform ti.latestvalid


Version Date Platforms Requirements Download
1.1 2014-10-07 00:29:09
JS
Ti 3.6 N/A